Subject: Ticket Assigned - missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jul 2022 14:39:09 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing item nada                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nada Bot:  Hi Nada ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6155921036 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0500177099            06:21 PM, 17th Jul                   Shehanah                   Hi , Thank you for contacting us. How may I help you?           06:22 PM, 17th Jul                   Shehanah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:22 PM, 17th Jul                     nada                    I have missing items on my last order. I did not receive my 3 yoga mats           06:24 PM, 17th Jul                   Shehanah                   How may I help you?           06:24 PM, 17th Jul                     nada                    الطلب وصل ناقص. لم تصلني حصيرة اليوغا           06:25 PM, 17th Jul                   Shehanah                   دقيقة من فضلك ليتم التحقق إبقى معنا           06:25 PM, 17th Jul                     nada                    البنطلون وصل ولم تصل 3 حصيرة يوغا           06:25 PM, 17th Jul                   Shehanah                   دقيقة من فضلك ليتم التحقق إبقى معنا           06:28 PM, 17th Jul                   Shehanah                   بعد التحقق من طلبك مع شريك الشحن تبين لنا ان طلبك قد تم شحنه بالكامل           06:29 PM, 17th Jul                   Shehanah                   هل لديك أي استفسار آخر يمكنني مساعدتك به؟            06:31 PM, 17th Jul                     nada                    البنطلون وصل اليوم. عدد 3 حصيرة يوغا لم تصل           06:32 PM, 17th Jul                     nada                    الطلب وصل ناقص           06:33 PM, 17th Jul                     nada                    هل الطلب يصل على دفعات؟           06:33 PM, 17th Jul                   Shehanah                   نعتذر بصدق عن أي إزعاج ، لقد أرسلنا استفسارك إلى الفريق المعني وسيتواصل معك أحد زملائنا في أسرع وقت ممكن لمساعدتك في حل هذه المشكلة.           06:36 PM, 17th Jul                   Shehanah                   هل لديك أي استفسار آخر يمكنني مساعدتك به؟            06:36 PM, 17th Jul                     nada                    لا شكرا           06:37 PM, 17th Jul                   Shehanah                    كان من دواعي سروري مساعدتكم اتمنى لك يوماََ طيب           06:38 PM, 17th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4627435